Activity log for bug #1850967

Date Who What changed Old value New value Message
2019-11-01 17:28:49 Kleber Sacilotto de Souza bug added bug
2019-11-01 17:28:51 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2019-11-01 17:28:51 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2019-11-01 17:28:53 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2019-11-01 17:28:53 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2019-11-01 17:28:54 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2019-11-01 17:28:55 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2019-11-01 17:28:56 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-lrm
2019-11-01 17:28:56 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-lrm
2019-11-01 17:28:57 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2019-11-01 17:28:58 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2019-11-01 17:28:59 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2019-11-01 17:29:00 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2019-11-01 17:29:01 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2019-11-01 17:29:02 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2019-11-01 17:29:02 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2019-11-01 17:29:04 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2019-11-01 17:29:05 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2019-11-01 17:29:06 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2019-11-01 17:29:07 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2019-11-01 17:29:08 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2019-11-01 17:29:09 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2019-11-01 17:29:09 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2019-11-01 17:29:10 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2019-11-01 17:29:11 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2019-11-01 17:29:11 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug
2019-11-01 17:29:14 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2019-11-01 17:29:15 Kleber Sacilotto de Souza bug task added linux (Ubuntu Bionic)
2019-11-01 17:29:17 Kleber Sacilotto de Souza linux (Ubuntu Bionic): status New Invalid
2019-11-01 17:29:21 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-11-01 17:29:23 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-01 17:29:26 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-11-01 17:29:27 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-01 17:29:31 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: status New Invalid
2019-11-01 17:29:34 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-11-01 17:29:37 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-01 17:29:39 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-11-01 17:29:41 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-01 17:29:42 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-11-01 17:29:44 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-01 17:29:46 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-11-01 17:29:48 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-01 17:29:50 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-11-01 17:29:53 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-01 17:29:56 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-11-01 17:29:58 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-01 17:30:00 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-11-01 17:30:02 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-01 17:30:04 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-11-01 17:30:07 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-01 17:30:09 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-11-01 17:30:11 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-11-01 17:30:13 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-11-01 17:30:17 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-01 17:30:19 Kleber Sacilotto de Souza linux (Ubuntu): status New Invalid
2019-11-01 17:30:22 Kleber Sacilotto de Souza linux (Ubuntu Bionic): importance Undecided Medium
2019-11-01 17:30:25 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-11-01 17:30:27 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2019-11-01 17:30:28 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2019-11-01 17:30:31 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2019-11-01 17:30:36 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-11-01 17:30:37 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-6
2019-11-01 17:30:39 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850481 variant: debs
2019-11-01 17:30:41 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-6 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1850481 kernel-sru-cycle-2019.10.21-6
2019-11-01 17:30:47 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2019-11-01 17:30:48 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2019-11-01 17:36:04 Ubuntu Kernel Bot summary linux-gcp-5.3: <version to be filled> -proposed tracker bionic/linux-gcp-5.3: <version to be filled> -proposed tracker
2019-11-01 17:36:10 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-11-01 17:36:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850481 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Packaging phase-changed: Friday, 01. November 2019 17:36 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-11-04 15:18:07 Kleber Sacilotto de Souza summary bionic/linux-gcp-5.3: <version to be filled> -proposed tracker bionic/linux-gcp-5.3: 5.3.0-1007.7~18.04.1 -proposed tracker
2019-11-04 15:18:10 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-11-04 15:18:10 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-11-04 15:19:18 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-11-04 15:19:18 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-11-04 15:19:26 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-11-04 15:19:26 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-11-04 15:19:27 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-11-04 15:19:27 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-11-04 15:20:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Packaging phase-changed: Friday, 01. November 2019 17:36 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Packaging phase-changed: Monday, 04. November 2019 15:20 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-11-04 17:41:10 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-11-05 09:10:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-11-05 09:10:56 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-11-05 09:10:58 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-11-05 09:11:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-11-05 09:11:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Packaging phase-changed: Monday, 04. November 2019 15:20 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Packaging phase-changed: Monday, 04. November 2019 15:20 UTC reason: prepare-package: Stalled -- package tag not yet published prepare-package-lrm: Stalled -- package tag not yet published prepare-package-meta: Stalled -- package tag not yet published prepare-package-signed: Stalled -- package tag not yet published promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait variant: debs
2019-11-05 09:42:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-11-05 09:42:06 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-11-05 09:42:10 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-11-05 09:42:14 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-11-05 09:42:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Packaging phase-changed: Monday, 04. November 2019 15:20 UTC reason: prepare-package: Stalled -- package tag not yet published prepare-package-lrm: Stalled -- package tag not yet published prepare-package-meta: Stalled -- package tag not yet published prepare-package-signed: Stalled -- package tag not yet published promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Holding before Promote to Proposed phase-changed: Tuesday, 05. November 2019 09:42 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait variant: debs
2019-11-05 10:45:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Holding before Promote to Proposed phase-changed: Tuesday, 05. November 2019 09:42 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Holding before Promote to Proposed phase-changed: Tuesday, 05. November 2019 09:42 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,meta:depwait,signed:depwait variant: debs
2019-11-05 12:06:20 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-11-05 12:06:22 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1850481 kernel-sru-cycle-2019.10.21-6 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1850481 kernel-sru-cycle-2019.10.21-6
2019-11-05 12:06:23 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1850481 kernel-sru-cycle-2019.10.21-6 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1850481 kernel-sru-cycle-2019.10.21-6
2019-11-05 12:06:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Holding before Promote to Proposed phase-changed: Tuesday, 05. November 2019 09:42 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Promote to Proposed phase-changed: Tuesday, 05. November 2019 12:06 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-11-05 13:51:38 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-11-05 13:55:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Promote to Proposed phase-changed: Tuesday, 05. November 2019 12:06 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Tuesday, 05. November 2019 13:55 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs
2019-11-05 15:36:14 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-11-05 15:36:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Tuesday, 05. November 2019 13:55 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Tuesday, 05. November 2019 13:55 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed lrm:building,signed:depwait variant: debs
2019-11-05 15:41:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Tuesday, 05. November 2019 13:55 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed lrm:building,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Tuesday, 05. November 2019 13:55 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait variant: debs
2019-11-05 16:36:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Tuesday, 05. November 2019 13:55 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Tuesday, 05. November 2019 13:55 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs
2019-11-05 17:32:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Tuesday, 05. November 2019 13:55 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Tuesday, 05. November 2019 13:55 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-11-05 19:07:11 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-11-05 19:07:18 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Incomplete
2019-11-05 19:07:23 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-11-05 19:07:27 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Fix Released
2019-11-05 19:07:29 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-11-05 19:07:31 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-11-05 19:07:37 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-11-05 19:07:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Tuesday, 05. November 2019 13:55 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Tuesday, 05. November 2019 13:55 UTC reason: automated-testing: Stalled -- testing FAILED promote-to-proposed: Stalled -- packages are in the wrong component regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-11-05 21:29:29 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Incomplete In Progress
2019-11-05 21:31:46 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-11-05 21:31:56 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Incomplete
2019-11-05 21:56:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Tuesday, 05. November 2019 13:55 UTC reason: automated-testing: Stalled -- testing FAILED promote-to-proposed: Stalled -- packages are in the wrong component regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Tuesday, 05. November 2019 13:55 UTC reason: automated-testing: Stalled -- testing FAILED promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-11-05 23:31:27 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Incomplete Fix Released
2019-11-05 23:31:30 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-11-05 23:31:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Tuesday, 05. November 2019 13:55 UTC reason: automated-testing: Stalled -- testing FAILED promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Tuesday, 05. November 2019 23:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-11-07 10:39:31 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-11-07 10:39:31 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-11-07 10:41:13 Po-Hsu Lin tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1850481 kernel-sru-cycle-2019.10.21-6 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1850481 kernel-sru-cycle-2019.10.21-6 regression-testing-passed
2019-11-07 10:46:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Tuesday, 05. November 2019 23:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Tuesday, 05. November 2019 23:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED verification-testing: Ongoing -- testing in progress variant: debs
2019-11-07 20:30:19 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-07 20:30:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Tuesday, 05. November 2019 23:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Tuesday, 05. November 2019 23:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED variant: debs
2019-11-12 19:22:23 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Confirmed
2019-11-12 19:22:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Tuesday, 05. November 2019 23:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Testing phase-changed: Tuesday, 12. November 2019 19:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress variant: debs
2019-11-13 21:51:14 Andy Whitcroft tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1850481 kernel-sru-cycle-2019.10.21-6 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-6 regression-testing-passed
2019-11-13 21:51:16 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850481 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Testing phase-changed: Tuesday, 12. November 2019 19:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Testing phase-changed: Tuesday, 12. November 2019 19:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress variant: debs
2019-11-13 21:51:17 Andy Whitcroft tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-6 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-sru-cycle-2019.10.21-6 regression-testing-passed
2019-11-13 21:51:19 Andy Whitcroft kernel-sru-workflow: status In Progress Invalid
2019-11-13 21:51:22 Andy Whitcroft kernel-sru-workflow/automated-testing: status Confirmed Invalid
2019-11-13 21:51:26 Andy Whitcroft kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-11-13 21:51:27 Andy Whitcroft kernel-sru-workflow/prepare-package-lrm: status Fix Released Invalid
2019-11-13 21:51:29 Andy Whitcroft kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-11-13 21:51:30 Andy Whitcroft kernel-sru-workflow/prepare-package-signed: status Fix Released Invalid
2019-11-13 21:51:33 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-11-13 21:51:35 Andy Whitcroft kernel-sru-workflow/promote-to-security: status New Invalid
2019-11-13 21:51:37 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status New Invalid
2019-11-13 21:51:40 Andy Whitcroft kernel-sru-workflow/regression-testing: status Fix Released Invalid
2019-11-13 21:51:44 Andy Whitcroft kernel-sru-workflow/security-signoff: status Fix Released Invalid
2019-11-13 21:51:45 Andy Whitcroft kernel-sru-workflow/verification-testing: status Fix Released Invalid